Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: cIOSX rev19 with base 37 but wad manager still works :S

  1. #11
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,319 Times in 2,128 Posts
    Blog Entries
    7
    I assume the installation worked with 61? If so then you likley have it patched. As nightstah said, in the future always use IOS249 or 250 to install wads.
    Damn I suck!!!!

  2. #12
    New Member
    Join Date
    Jun 2010
    Posts
    56
    Thanks
    30
    Thanked 0 Times in 0 Posts
    Yeah, the installation worked, so prolly they've been patched. Anws thanks, the thread can be closed

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •